Bug 1028046 - Creating system accounts on a IdM client takes up to 10 minutes when AD trust is configured in the IdM.
Creating system accounts on a IdM client takes up to 10 minutes when AD trust...
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd (Show other bugs)
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Jakub Hrozek
Kaushik Banerjee
: ZStream
Depends On: 1020905
  Show dependency treegraph
Reported: 2013-11-07 09:34 EST by Jan Kurik
Modified: 2014-01-06 03:36 EST (History)
11 users (show)

See Also:
Fixed In Version: sssd-1.9.2-129.el6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-06 03:36:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2013-11-07 09:34:35 EST
This bug has been copied from bug #1020905 and has been proposed
to be backported to 6.5 z-stream (EUS).
Comment 6 Kaushik Banerjee 2013-12-31 02:11:30 EST
Fix for TechPreview feature. Marking as Verified SanityOnly.
Comment 8 errata-xmlrpc 2014-01-06 03:36:41 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.